<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Enlarge Start Menu" group="Applications - System" checked="false">
    <Tip></Tip>
    <Guid type="p">c8efb5b9-9ba4-4b21-91ab-9e68230e76d0</Guid>
  </Item>
</Items>
